Endpoint Vuln Protection

Name Status Update
Security Vulnerabilities in APSB18-08 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 10,Internet Explorer 11
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Active Directory Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft: HTTP.sys Denial of Service Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1709 (Server Core Installation)
Microsoft: Device Guard Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows SNMP Service Denial of Service Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Remote Desktop Protocol (RDP) Denial of Service Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Scripting Engine Information Disclosure Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 10,Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft JET Database Engine Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft: Windows VBScript Engine Remote Code Execution Vulnerability
Add
Internet Explorer 9,Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft: OpenType Font Driver Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft DirectX Graphics Kernel Subsystem Elevation of Privilege Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Graphics Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Graphics Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Graphics Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Graphics Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Graphics Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Office Information Disclosure Vulnerability
Add
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2010 Service Pack 2
Microsoft Visual Studio Information Disclosure Vulnerability
Add
Microsoft Visual Studio 2010 Service Pack 1,Microsoft Visual Studio 2012 Update 4,Microsoft Visual Studio 2013 Update 5,Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2017,Microsoft Visual Studio 2017 Version 15.6.6,Microsoft Visual Studio 2017 Version 15.7 Preview
Microsoft Graphics Component Denial of Service Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Office Information Disclosure Vulnerability
Add
Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions)
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft Office Remote Code Execution Vulnerability
Add
Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office Compatibility Pack Service Pack 3
Microsoft security vulnerability
Add
Excel Services on Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2013 Service Pack 1,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2,Word Automation Services on Microsoft SharePoint Server 2013 Service Pack 1
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Excel 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3
Microsoft Office Remote Code Execution Vulnerability
Add
Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft Browser Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2016
Microsoft: April 2018 Adobe Flash Security Update
Add
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Security update available for Adobe Acrobat APSB15-15
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB15-15
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB15-24
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB15-24
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB16-02
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB16-02
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB16-09
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB16-09
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB16-14
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB16-14
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB16-26
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB16-26
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB16-33
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB16-33
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB17-01
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB17-01
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB17-11
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB17-11
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat apsb17-24
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader apsb17-24
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat apsb17-36
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader apsb17-36
Mod
Adobe Reader,Adobe Acrobat Reader DC
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows IPSec Denial of Service Vulnerability
Mod
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows GDI Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: OpenType Font Driver Elevation of Privilege Vulnerability
Mod
Windows 7,Windows 8,Windows Server 2008,Windows Server 2012
Microsoft Edge Elevation of Privilege Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft Color Management Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008
Microsoft: Windows Subsystem for Linux Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows Server, version 1709 (Server Core Installation)
Microsoft: SMB Server Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: OpenType Font Driver Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft Office Defense in Depth Update
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft: .NET Security Feature Bypass Vulnerability
Mod
.NET Core 1.0,.NET Core 2.0,Microsoft .NET Framework 3.5 on Windows Server, version 1709 (Server Core Installation),Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7 on Windows RT 8.1,Microsoft .NET Framework 4.7.1 on Windows Server, version 1709 (Server Core Installation),PowerShell Core 6.0.0,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Online Server 2016,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Office Word Viewer,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Access Tampering Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft: January 2018 Adobe Flash Security Update
Mod
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft: .NET and .NET Core Denial Of Service Vulnerability
Mod
.NET Core 1.0,.NET Core 1.1,.NET Core 2.0,Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7 on Windows RT 8.1,Microsoft .NET Framework 4.7.1 on Windows Server, version 1709 (Server Core Installation),PowerShell Core 6.0.0,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2010 Service Pack 2
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 for Mac,Microsoft Office Online Server 2016,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft Excel Remote Code Execution Vulnerability
Mod
Microsoft Excel 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Excel 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office Compatibility Pack Service Pack 3
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Security update available for Adobe Acrobat apsb18-02
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader apsb18-02
Mod
Adobe Reader,Adobe Acrobat Reader DC
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Hyper-V Denial of Service Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: CredSSP Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation),Windows Server, version 1803 (Server Core Installation)
Microsoft: Hyper-V Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft: CNG Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Exchange Information Disclosure Vulnerability
Mod
Microsoft Exchange Server 2010 Service Pack 3 Update Rollup 20,Microsoft Exchange Server 2013 Cumulative Update 18,Microsoft Exchange Server 2013 Cumulative Update 19,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 8
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft Exchange Elevation of Privilege Vulnerability
Mod
Microsoft Exchange Server 2010 Service Pack 3 Update Rollup 20,Microsoft Exchange Server 2013 Cumulative Update 18,Microsoft Exchange Server 2013 Cumulative Update 19,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 8
Microsoft Exchange Information Disclosure Vulnerability
Mod
Microsoft Exchange Server 2016 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 8
Internet Explorer Elevation of Privilege Vulnerability
Mod
Internet Explorer 11
Microsoft: March 2018 Adobe Flash Security Update
Mod
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Sharepoint Elevation of Privilege Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft: Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Storage Services Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Mod
Windows 7,Windows Server 2008
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows Desktop Bridge VFS Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Remote Assistance Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Windows Desktop Bridge Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Video Control Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Desktop Bridge Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Microsoft: Windows Shell Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Access Remote Code Execution Vulnerability
Mod
Microsoft Access 2010 Service Pack 2 (32-bit editions),Microsoft Access 2010 Service Pack 2 (64-bit editions),Microsoft Access 2013 Service Pack 1 (32-bit editions),Microsoft Access 2013 Service Pack 1 (64-bit editions),Microsoft Access 2016 x64,Microsoft Access 2016 x86,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Office Excel Security Feature Bypass
Mod
Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 for Mac
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2016
Microsoft Office Information Disclosure Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 for Mac,Microsoft Office Online Server 2016,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Online Server 2016,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office Word Viewer,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 (32-bit editions),Microsoft Word 2013 (64-bit editions),Microsoft Word 2013 RT Service Pack 1
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Elevation of Privilege Vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Mod
Windows 7,Windows Server 2008